Skip to main content
https://www.google.com/maps/search/hotels+new+york/?brd_json=json

Parameters

q
string
required
The search path parameter. Specifies the keyword or phrase you want to search for on Google Maps.
brd_json
string
default:"html"
Set the brd_json parameter to json to get the results in JSON format.
https://www.google.com/maps/search/hotels+new+york/?brd_json=json
valuedescription
html (default)Returns the standard HTML response from Google Maps.
jsonReturns the search results in a structured JSON format, making it easier to parse and extract specific data points.
  curl -X POST https://api.brightdata.com/request \
  --header "Content-Type: application/json" \
  --header "Authorization: Bearer API_KEY" \
  --data '{
    "zone": "serp_api1",
    "url": "https://www.google.com/maps/search/hotels+new+york/?brd_json=json",
    "format": "raw"
  }'